=== src/Makefile ===
#############################################################################
# Makefile for building: libkqoauth.so.0.94.0
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun Feb 6 22:49:49 2011
# Project:  src.pro
# Template: lib
# Command: /usr/bin/qmake -o Makefile src.pro
#############################################################################

first: shared
install: shared-install
uninstall: shared-uninstall
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		shared \
		static

shared: $(MAKEFILE).Shared FORCE
	$(MAKE) -f $(MAKEFILE).Shared
shared-make_default: $(MAKEFILE).Shared FORCE
	$(MAKE) -f $(MAKEFILE).Shared 
shared-make_first: $(MAKEFILE).Shared FORCE
	$(MAKE) -f $(MAKEFILE).Shared first
shared-all: $(MAKEFILE).Shared FORCE
	$(MAKE) -f $(MAKEFILE).Shared all
shared-clean: $(MAKEFILE).Shared FORCE
	$(MAKE) -f $(MAKEFILE).Shared clean
shared-distclean: $(MAKEFILE).Shared FORCE
	$(MAKE) -f $(MAKEFILE).Shared distclean
shared-install: $(MAKEFILE).Shared FORCE
	$(MAKE) -f $(MAKEFILE).Shared install
shared-uninstall: $(MAKEFILE).Shared FORCE
	$(MAKE) -f $(MAKEFILE).Shared uninstall
static: $(MAKEFILE).Static FORCE
	$(MAKE) -f $(MAKEFILE).Static
static-make_default: $(MAKEFILE).Static FORCE
	$(MAKE) -f $(MAKEFILE).Static 
static-make_first: $(MAKEFILE).Static FORCE
	$(MAKE) -f $(MAKEFILE).Static first
static-all: $(MAKEFILE).Static FORCE
	$(MAKE) -f $(MAKEFILE).Static all
static-clean: $(MAKEFILE).Static FORCE
	$(MAKE) -f $(MAKEFILE).Static clean
static-distclean: $(MAKEFILE).Static FORCE
	$(MAKE) -f $(MAKEFILE).Static distclean
static-install: $(MAKEFILE).Static FORCE
	$(MAKE) -f $(MAKEFILE).Static install
static-uninstall: $(MAKEFILE).Static FORCE
	$(MAKE) -f $(MAKEFILE).Static uninstall

Makefile: src.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/static_and_shared.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile src.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/static_and_shared.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtNetwork.prl:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile src.pro

qmake_all: FORCE

make_default: shared-make_default static-make_default FORCE
make_first: shared-make_first static-make_first FORCE
all: shared-all static-all FORCE
clean: shared-clean static-clean FORCE
distclean: shared-distclean static-distclean FORCE
	-$(DEL_FILE) Makefile

check: first

shared-mocclean: $(MAKEFILE).Shared
	$(MAKE) -f $(MAKEFILE).Shared mocclean
static-mocclean: $(MAKEFILE).Static
	$(MAKE) -f $(MAKEFILE).Static mocclean
mocclean: shared-mocclean static-mocclean

shared-mocables: $(MAKEFILE).Shared
	$(MAKE) -f $(MAKEFILE).Shared mocables
static-mocables: $(MAKEFILE).Static
	$(MAKE) -f $(MAKEFILE).Static mocables
mocables: shared-mocables static-mocables
FORCE:

$(MAKEFILE).Shared: Makefile
$(MAKEFILE).Static: Makefile
