## kqoauth 0.98

=== debian/changelog ===
kqoauth (0.98-0ubuntu1) saucy; urgency=low

  * Initial release (LP: #1222128) 

 -- Howard Chan <smartboyhw@gmail.com>  Sat, 07 Sep 2013 23:59:21 +0800
