=== debian/control ===
Source: kqoauth
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Howard Chan <smartboyhw@gmail.com>
Build-Depends: debhelper (>= 9), qt4-qmake, libqt4-dev
Standards-Version: 3.9.4
Section: libs
Homepage: https://github.com/kypeli/kQOAuth
#Vcs-Git: git://git.debian.org/collab-maint/kqoauth.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/kqoauth.git;a=summary

Package: libkqoauth-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libkqoauth0 (= ${binary:Version})
Description: Library for OAuth 1.0 authentication -- development files
 kQOAuth is a library written in C++ for Qt that implements the 
 OAuth 1.0 authentication specification RFC 5849, but has the
 following features:
 Easy integrated solution for retrieving user authentication 
 and access token.
 No external dependency to QCA.
 Convenient signals that can be used for easy OAuth 
 authorization process handling.
 Access to request objects that will wrap request signing
 and network access,but still gives possibility for detailed
 control of the authentication process for easier integration
 to existing application logic. 
 .
 This package contains the development files.


Package: libkqoauth0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for OAuth 1.0 authentication
 kQOAuth is a library written in C++ for Qt that implements the
 OAuth 1.0 authentication specification RFC 5849, but has the
 following features:
 Easy integrated solution for retrieving user authentication 
 and access token.
 No external dependency to QCA.
 Convenient signals that can be used for easy OAuth 
 authorization process handling.
 Access to request objects that will wrap request signing 
 and network access,but still gives possibility for detailed 
 control of the authentication process for easier integration 
 to existing application logic.

Package: libkqoauth-dbg
Architecture: any
Section: debug
Multi-Arch: same
Depends: ${misc:Depends}, libkqoauth0 (=${binary:Version})
Description: Library for OAuth 1.0 authentication -- debugging symbols
 kQOAuth is a library written in C++ for Qt that implements the
 OAuth 1.0 authentication specification RFC 5849, but has the
 following features:
 Easy integrated solution for retrieving user authentication
 and access token.
 No external dependency to QCA.
 Convenient signals that can be used for easy OAuth
 authorization process handling.
 Access to request objects that will wrap request signing
 and network access,but still gives possibility for detailed
 control of the authentication process for easier integration
 to existing application logic.
 .
 This package contains the debugging symbols.
