=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/kQOAuth-$1.tar.gz/ \
  https://github.com/kypeli/kQOAuth/tags .*/v?(\d\S*)\.tar\.gz
